<div class="list">
  <input class="form-control" type="text" placeholder="Ingresa el nombre del personaje...">
  <br><br>
  <div class="characters">

    <app-character *ngFor="let character of characters" [character]="character"></app-character>
      <!-- <app-character></app-character> -->
  </div>


</div>